coq-three-gap

A Proof of the Three Gap Theorem (Steinhaus Conjecture)

opam install coq-three-gap.8.9.0
homepage
https://github.com/coq-contribs/three-gap
license
LGPL 2.1
bugs tracker
https://github.com/coq-contribs/three-gap/issues
dependencies
"ocaml" "coq" {>= "8.9" & < "8.10~"}
source
https://github.com/coq-contribs/three-gap/archive/v8.9.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-three-gap/coq-three-gap.8.9.0